Page MenuHomeFreeBSD

New port: audio/sonic-visualiser
ClosedPublic

Authored by tobik on Feb 24 2017, 6:37 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Nov 8, 6:08 AM
Unknown Object (File)
Tue, Nov 7, 8:29 AM
Unknown Object (File)
Tue, Nov 7, 1:41 AM
Unknown Object (File)
Oct 30 2023, 4:38 PM
Unknown Object (File)
Oct 6 2023, 7:25 AM
Unknown Object (File)
Oct 6 2023, 12:43 AM
Unknown Object (File)
Sep 28 2023, 4:56 PM
Unknown Object (File)
Aug 3 2023, 2:47 AM
Subscribers
None

Details

Summary
Sonic Visualiser is a program for viewing and analysing the contents
of music audio files.

It supports serveral audio file formats and displays their waveforms
and spectograms in a straightforward way. The audio data can be
annotated and played back featuring time streching. Furthermore it
can be extended by third-party vamp plugins for feature extraction.

WWW: http://www.sonicvisualiser.org/

PR:		208401
Submitted by:	uddka@student.kit.edu
Approved by:	??? (mentor)
Differential Revision:	https://reviews.freebsd.org/D???
Test Plan

poudriere testport 11.0/amd64 and 10.3/i386 ok

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

tobik retitled this revision from to New port: audio/sonic-visualiser.
tobik updated this object.
tobik edited the test plan for this revision. (Show Details)
tobik added reviewers: lme, mat.
mat edited edge metadata.
This revision is now accepted and ready to land.Mar 2 2017, 8:40 AM
This revision was automatically updated to reflect the committed changes.